.section__wrapper--read--06 .section__ttl{
	margin-bottom: 67px;
}
.content__block--read--06{
	position: relative;
}
.content__subttl--read--06{
	text-align: center;
	display: flex;
	background: #0B4109;
	color: #fff;
	border-radius: 26px;
	width: fit-content;
    padding: 11px 30px;
	position: absolute;
	top: -28px;
	right: 0;
	left: 0;
	margin: auto;
	align-items: center;
	justify-content: center;
}
.content__block--read--06 .content__list--vertical {
    padding: 54px 129px 34px;
    margin-bottom: 67px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px 40px;
}
	.content__items--read--06{
		display: flex;
		align-items: flex-start;
		gap: 8px;
	}
	.content__block--read--06 .content__txt--read--06{
		text-align: inherit;
		line-height: 2;
	}
